Subject: [DMVR] May 16th Solo II Event Announcement

From: "Mike Slater" <[email-masked]>
Date: Fri, 30 Apr 2004 12:54:32 -0500

To All who are interested in the May 16th Solo II Event at Marshalltown.

Right Now I have Over 40 People Pre-Registered for the May 16th Event with 2
Weeks to go before the Event.

We are Anticipating a Large Group this time, so we are Moving Registration
Start to 8:00 AM, so people will be able to get checked in, and get their
Vehicles run through Tech.

There is a good Possibility that we will have OVER 100 Participants at this
event.  I would Strongly recommend Pre-Registering if you plan to attend as it
will Make things run smoother for Everyone, and will also allow Times to be
posted for everyone to see, with Preliminary results at the end of the Day.

Pre-Registration Link

www.slateracing.com/html/event_registration.html

Any Question Please feel free to email us.

Thanks
Mike and Dan Slater